scsi_is_sas_rphy
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

scsi_is_sas_rphy — check if a struct device represents a SAS remote PHY

## Synopsis

`int scsi_is_sas_rphy (` | const struct device * | dev`)`;

## Arguments

`dev`

  device to check

## Returns

`1` if the device represents a SAS remote PHY, `0` else

Prev | Up | Next
sas_rphy_remove | Home | sas_attach_transport